@charset "utf-8";
/*
 * CSS Document
 */

#media-type {
	border: 1px solid #C9C9C9;
	padding: 4px 16px 16px 16px;
	margin-bottom: 20px;
	border-radius: 2px 5px 2px 2px;
}

#media-features {
	border: 1px solid #C9C9C9;
	padding: 4px 16px 16px 16px;
	margin-top: 20px;
	border-radius: 2px 5px 2px 2px;
}

#media-query .grid-media-type {
	display: grid;
	grid-template-columns: 165px 1fr 1fr;
	grid-column-gap: 6px;
}

#media-query .grid-media-features {
	display: grid;
	grid-template-columns: 260px 1fr 1fr;
	grid-column-gap: 10px;
}

#media-query .div-values>div {
	display: none;
}

#media-query input {
	height: 32px;
	font-family: "Montserrat", Verdana, Arial;
	font-size: 14px;
	color: #1F1F1F;
	text-align: center;
	background-color: transparent;
	border: 1px solid #C9C9C9;
	border-radius: 2px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin-right: 10px;
}

#media-query select {
	height: 32px;
	font-family: "Montserrat", Verdana, Arial;
	font-size: 14px;
	color: #1F1F1F;
	text-align: center;
	background-color: transparent;
	border: 1px solid #C9C9C9;
	border-radius: 2px;
	padding-right: 22px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#media-query option {
	font-family: "Montserrat", Verdana, Arial;
	font-size: 14px;
	color: #1F1F1F;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 10px;
}

#media-query .cancel {
	float: right;
	text-align: center;
	width: 32px;
	height: 32px;
	line-height: 27px;
	background-color: #FF5C5D;
	border: 2px solid #FF5C5D;
	border-radius: 5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
	text-shadow: 1px 0 3px rgba(0, 0, 0, 0.45);
	box-shadow: 0 -4px 0 rgba(0, 0, 0, 0.1) inset;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: -12px;
}

#media-query .cancel:hover {
	cursor: pointer;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1) inset;
}

#media-query .plus {
	text-align: center;
	padding: 0 12px 0 8px;
	height: 32px;
	line-height: 26px;
	border: 2px solid #7BAC3B;
	background-color: #7BAC3B;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
	text-shadow: 1px 0 3px rgba(0, 0, 0, 0.45);
	box-shadow: 0 -4px 0 rgba(0, 0, 0, 0.1) inset;
	font-family: "Montserrat";
	font-size: 13px;
	color: #FFFFFF;
	border-radius: 5px;
	font-weight: bold;
}

#media-query .plus:hover {
	cursor: pointer;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1) inset;
}

#media-query .btn-media-type {
	width: 132px;
	margin-top: -10px;
	margin-bottom: 4px;
}

#media-query .btn-media-feature {
	width: 152px;
	margin: 6px 0 0 0;
}

#media-query .icone-select {
	color: #C9C9C9;
	font-size: 12px;
	margin-left: -24px;
}

#media-query .media-feature {
	width: 260px;
}

#media-query label {
	font-family: "Montserrat", Verdana, Arial;
	font-size: 13px;
	margin: 0;
	padding: 0;
	display: block;
	font-weight: bold;
}